﻿@import url("//at.alicdn.com/t/font_1693977_ehaxj5wtfs4.css");
/* 专家团队-肾病内科 */
.teamOfExperts .internal h1 {
	font-size: 24px;
	color: #333333;
	text-align: center;
	line-height: 46px;
}
.teamOfExperts .internalImgContent {
	margin-top: 47px;
}
.teamOfExperts .internalImgContent .internalImg {
	float: left;
	width: 553px;
	height: 354px;
	overflow: hidden;
}
.teamOfExperts .internalImgContent .internalImg img {
	width: 100%;
}
.teamOfExperts .internalImgContent .internalDetails {
	float: right;
	width: 830px;
	margin: 15px 0;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
.teamOfExperts .internalImgContent .internalDetailsFont {
	font-size: 16px;
	color: #333333;
	line-height: 33px;
	text-align: justify;
	text-indent: 2em;
	padding: 20px 0;
	height: 231px;
	overflow: hidden;
}
.teamOfExperts .internalImgContent .viewMore {
	float: right;
	display: inline-block;
	padding: 0 9px;
	height: 34px;
	line-height: 34px;
	border: 1px solid #dfdfdf;
	color: #333333;
	margin-bottom: 14px;
}

/* .肾病内科详情弹窗 */
.popupWindows {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	display: none;
}
.popupWindowsIndro {
	padding: 45px;
	width: 1310px;
	background: #FFFFFF;
	position: relative;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.popupWindowsIndro h3 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
}
.popupWindowsIndro .popupWindowsIndroDetails {
	font-size: 16px;
	color: #333333;
	line-height: 32px;
	text-indent: 2em;
	margin-top: 10px;
}
.popupWindowsClose {
	position: absolute;
	right: 23px;
	top: 26px;
	width: 25px;
	height: 25px;
	text-align: center;
}
.popupWindowsClose .iconfont {
	font-size: 25px;
}

.teamLists {
	padding: 40px 0;
}
.teamLists a {
	display: block;
	float: left;
	padding: 8px;
	margin-left: 37px;
	margin-top: 30px;
	width: 420px;
	height: 61px;
	background: url(../images/teamListsImg.png) no-repeat 8px center; 
	border: 1px solid #56a5c4;
	border-radius: 10px;
	text-indent: 100px;
	line-height: 61px;
	font-size: 24px;
	box-shadow: 4px 4px 0px 0px #dad9d9;
	color: #333333;
}
.teamLists a:nth-child(1) {
	margin-left: 0;
}
.teamLists a:nth-child(3n+1) {
	margin-left: 0;
}